Bug 123503 - Update port: editors/zile to 2.2.58
Summary: Update port: editors/zile to 2.2.58
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-07 19:10 UTC by tkato432
Modified: 2008-05-16 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.40 KB, patch)
2008-05-07 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2008-05-07 19:10:08 UTC
- Update to version 2.2.58
Comment 1 Martin Wilke freebsd_committer 2008-05-07 20:17:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 tkato432 2008-05-14 10:30:05 UTC
Version 2.2.59 has been released.


diff -urN /usr/ports/editors/zile/Makefile editors/zile/Makefile
--- /usr/ports/editors/zile/Makefile	2008-03-14 14:14:22.000000000 +0900
+++ editors/zile/Makefile	2008-05-14 04:22:12.000000000 +0900
@@ -6,9 +6,9 @@
 #
 
 PORTNAME=	zile
-PORTVERSION=	2.2.56
+PORTVERSION=	2.2.59
 CATEGORIES=	editors
-MASTER_SITES=	SF
+MASTER_SITES=	GNU
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Small emacs-like text editor
diff -urN /usr/ports/editors/zile/distinfo editors/zile/distinfo
--- /usr/ports/editors/zile/distinfo	2008-03-14 14:14:22.000000000 +0900
+++ editors/zile/distinfo	2008-05-14 04:24:00.000000000 +0900
@@ -1,3 +1,3 @@
-MD5 (zile-2.2.56.tar.gz) = 22e072e895e793928cdaac74068d91aa
-SHA256 (zile-2.2.56.tar.gz) = 2180bc4849ea5542a15b266f9f19ed77026895010809123164ca35c40c0c9632
-SIZE (zile-2.2.56.tar.gz) = 328927
+MD5 (zile-2.2.59.tar.gz) = ff7e448e230de8eebb6b0a675b73a0fe
+SHA256 (zile-2.2.59.tar.gz) = 17e8b289781303cb84dad85a78db6f0bd4ec96a83676c1e00148f3618ddb1b66
+SIZE (zile-2.2.59.tar.gz) = 418313
diff -urN /usr/ports/editors/zile/pkg-descr editors/zile/pkg-descr
--- /usr/ports/editors/zile/pkg-descr	2003-06-09 01:33:25.000000000 +0900
+++ editors/zile/pkg-descr	2008-05-07 16:06:53.000000000 +0900
@@ -2,4 +2,4 @@
 real-time display editor.  zile was written to be similar as possible
 to emacs; every emacs user should feel at home with zile.
 
-WWW: http://zile.sourceforge.net/
+WWW: http://www.gnu.org/software/zile/
Comment 3 Martin Wilke freebsd_committer 2008-05-16 15:10:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-05-16 15:11:38 UTC
miwi        2008-05-16 14:10:55 UTC

  FreeBSD ports repository

  Modified files:
    editors/zile         Makefile distinfo pkg-descr 
  Log:
  - Update to 2.2.59
  
  PR:             123503
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.58      +2 -2      ports/editors/zile/Makefile
  1.52      +3 -3      ports/editors/zile/distinfo
  1.3       +1 -1      ports/editors/zile/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"